=== debian/control ===
Source: python-lunrclient
Maintainer: Derrick J Wippler <thrawn01@gmail.com>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 7.4.3)
Standards-Version: 3.9.1

Package: python-lunrclient
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: LunrClient
