=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0+git at
# Fri, 10 Jan 2014 14:45:04 -0600

%:
	dh $@ --with python2 --buildsystem=python_distutils
